[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TIDesigner.Notification

Notification that the supplied Operation has been applied to the specified Component.

## Declaration

Source position: forms.pp line 1915

`public procedure TIDesigner.Notification(`
`AComponent: TComponent;`
`Operation: TOperation`
`); virtual; abstract;`

## Arguments

`AComponent` |  | Component affected by the notification.
`Operation` |  | Operation performed on the component.